{
  "enablePullDownRefresh": true,
  "navigationBarTitleText": "招聘详情",
  "usingComponents": {
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "trailer-stars": "/components/starts/index",
    "share": "/components/share/index",
    "map-box": "/components/mapBox/index"
  }
}